# Uses of Enum
jnr.constants.platform.fake.LastError

Packages that use LastError
Package
Description
jnr.constants.platform.fake

## Uses of LastError in jnr.constants.platform.fake

Methods in jnr.constants.platform.fake that return LastError
Modifier and Type
Method
Description
`static LastError`
LastError.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LastError[]`
LastError.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.